Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228926 - vigra: $RPM_OPT_FLAGS not used
Summary: vigra: $RPM_OPT_FLAGS not used
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vigra
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bruno Postle
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 21:42 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-22 00:16:01 UTC


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (deleted)
2007-02-15 21:42 UTC, Ville Skyttä
no flags Details | Diff

Comment 1 Ville Skyttä 2007-02-15 21:42:59 UTC
Created attachment 148148 [details]
Use $RPM_OPT_FLAGS

Comment 2 Bruno Postle 2007-02-19 21:28:46 UTC
Thanks, I've rebuilt with the fix and upgraded to the 1.5 release at the same time:

http://bugbear.blackfish.org.uk/~bruno/apt/SPECS/vigra.spec
http://bugbear.blackfish.org.uk/~bruno/apt/fedora/linux/5/x86_64/SRPMS.panorama/vigra-1.5.0-1.fc5.src.rpm

Not sure what do next, need to go and read the wiki again...

Comment 3 Bruno Postle 2007-02-22 00:16:01 UTC
Applied patch


Note You need to log in before you can comment on or make changes to this bug.